[Dell Inc. Latitude E6400] suspend/resume failure [non-free: wl]

Bug #1236045 reported by Lee on 2013-10-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned

Bug Description

Would not come out of suspend mode.

ProblemType: KernelOops
DistroRelease: Ubuntu 13.10
Package: linux-image-3.11.0-11-generic 3.11.0-11.17
ProcVersionSignature: hostname 3.11.0-11.17-generic 3.11.3
Uname: Linux 3.11.0-11-generic x86_64
NonfreeKernelModules: wl
Annotation: This occured during a previous suspend and prevented it from resuming properly.
ApportVersion: 2.12.5-0ubuntu1
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: lee 1866 F.... pulseaudio
Date: Sun Oct 6 13:59:56 2013
ExecutablePath: /usr/share/apport/apportcheckresume
Failure: suspend/resume
HibernationDevice: RESUME=UUID=96c72794-792b-408d-a5ff-c63b3718668b
InstallationDate: Installed on 2013-10-05 (0 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Beta amd64 (20130925.1)
InterpreterPath: /usr/bin/python3.3
MachineType: Dell Inc. Latitude E6400
MarkForUpload: True
PccardctlIdent:
 Socket 0:
   no product info available
PccardctlStatus:
 Socket 0:
   no card
ProcCmdline: /usr/bin/python3 /usr/share/apport/apportcheckresume
ProcEnviron:
 TERM=linux
 PATH=(custom, no user)
ProcFB:
 0 nouveaufb
 1 VESA VGA
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.11.0-11-generic root=UUID=3917d9be-936e-43a3-8949-7c1405885ca5 ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: Daemon not responding.
RelatedPackageVersions:
 linux-restricted-modules-3.11.0-11-generic N/A
 linux-backports-modules-3.11.0-11-generic N/A
 linux-firmware 1.116
SourcePackage: linux
Title: [Dell Inc. Latitude E6400] suspend/resume failure [non-free: wl]
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups:

dmi.bios.date: 12/07/2011
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A31
dmi.board.name: 0RX495
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA31:bd12/07/2011:svnDellInc.:pnLatitudeE6400:pvr:rvnDellInc.:rn0RX495:rvr:cvnDellInc.:ct8:cvr:
dmi.product.name: Latitude E6400
dmi.sys.vendor: Dell Inc.

Lee (android-lee) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed
Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu laptop testing tracker.

A list of all reports related to this bug can be found here:
http://laptop.qa.ubuntu.com/qatracker/reports/bugs/1236045

tags: added: laptop-testing
Joseph Salisbury (jsalisbury) wrote :

Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v3.12 kernel[0].

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream'.
Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.12-rc4-saucy/

Changed in linux (Ubuntu):
importance: Undecided → Medium
status: Confirmed → Incomplete
Download full text (3.8 KiB)

So far, so good. And I added the tag to the bug as requested. At least, I
hope I added it right.

Thanks.

____________________
~Lee
sent using Debian Linux
http://www.debian.org/

On Mon, Oct 7, 2013 at 11:48 AM, Joseph Salisbury <
<email address hidden>> wrote:

> Would it be possible for you to test the latest upstream kernel? Refer
> to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
> v3.12 kernel[0].
>
> If this bug is fixed in the mainline kernel, please add the following
> tag 'kernel-fixed-upstream'.
>
> If the mainline kernel does not fix this bug, please add the tag:
> 'kernel-bug-exists-upstream'.
>
> If you are unable to test the mainline kernel, for example it will not
> boot, please add the tag: 'kernel-unable-to-test-upstream'.
> Once testing of the upstream kernel is complete, please mark this bug as
> "Confirmed".
>
>
> Thanks in advance.
>
> [0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.12-rc4-saucy/
>
> ** Changed in: linux (Ubuntu)
> Importance: Undecided => Medium
>
> ** Changed in: linux (Ubuntu)
> Status: Confirmed => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1236045
>
> Title:
> [Dell Inc. Latitude E6400] suspend/resume failure [non-free: wl]
>
> Status in “linux” package in Ubuntu:
> Incomplete
>
> Bug description:
> Would not come out of suspend mode.
>
> ProblemType: KernelOops
> DistroRelease: Ubuntu 13.10
> Package: linux-image-3.11.0-11-generic 3.11.0-11.17
> ProcVersionSignature: hostname 3.11.0-11.17-generic 3.11.3
> Uname: Linux 3.11.0-11-generic x86_64
> NonfreeKernelModules: wl
> Annotation: This occured during a previous suspend and prevented it from
> resuming properly.
> ApportVersion: 2.12.5-0ubuntu1
> Architecture: amd64
> AudioDevicesInUse:
> USER PID ACCESS COMMAND
> /dev/snd/controlC0: lee 1866 F.... pulseaudio
> Date: Sun Oct 6 13:59:56 2013
> ExecutablePath: /usr/share/apport/apportcheckresume
> Failure: suspend/resume
> HibernationDevice: RESUME=UUID=96c72794-792b-408d-a5ff-c63b3718668b
> InstallationDate: Installed on 2013-10-05 (0 days ago)
> InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Beta amd64
> (20130925.1)
> InterpreterPath: /usr/bin/python3.3
> MachineType: Dell Inc. Latitude E6400
> MarkForUpload: True
> PccardctlIdent:
> Socket 0:
> no product info available
> PccardctlStatus:
> Socket 0:
> no card
> ProcCmdline: /usr/bin/python3 /usr/share/apport/apportcheckresume
> ProcEnviron:
> TERM=linux
> PATH=(custom, no user)
> ProcFB:
> 0 nouveaufb
> 1 VESA VGA
> ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.11.0-11-generic
> root=UUID=3917d9be-936e-43a3-8949-7c1405885ca5 ro quiet splash vt.handoff=7
> PulseList: Error: command ['pacmd', 'list'] failed with exit code 1:
> Daemon not responding.
> RelatedPackageVersions:
> linux-restricted-modules-3.11.0-11-generic N/A
> linux-backports-modules-3.11.0-11-generic N/A
> linux-firmware 1.116
> SourcePackage: linux
> Title: [Dell Inc. Latitude E640...

Read more...

tags: added: kernel-fixed-upstream
Launchpad Janitor (janitor) wrote :

[Expired for linux (Ubuntu) because there has been no activity for 60 days.]

Changed in linux (Ubuntu):
status: Incomplete → Expired
Audun Wangen (audun-wangen) wrote :

May have had the same issue, or perhaps some other bug related to suspend on E6400, and fixed it by installing nvidia-current.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers